= git-lfs-post-checkout(1)

== NAME

git-lfs-post-checkout - Git post-checkout hook implementation

== SYNOPSIS

`git lfs post-checkout` <rev_before> <ref_after> <is_branch_checkout>

== DESCRIPTION

Responds to Git post-checkout events. It makes sure that any files which
are marked as lockable by `git lfs track` are read-only in the working
copy, if not currently locked by the local user.

== SEE ALSO

git-lfs-track(1)

Part of the git-lfs(1) suite.
